View Issue Details

IDProjectCategoryView StatusLast Update
0000112Poland RebuildingMapapublic2022-07-11 00:16
Reportermichaleczeq Assigned Tomichaleczeq  
PriorityurgentSeverityblockReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version2.5.3 FIX1 
Target Version2.5.4Fixed in Version2.5.4 
Summary0000112: Drzewa blokujące drogę Forst
Description

Nieopodal Forst, na węźle drzewa blokują przejazd

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt filedrzewa w drodze ;[10/06/2022 01:15:27] (sec+0003-0002);12161.8;672.423;-6436.24;0;-1.57045
DEV version of mod

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-06-10 01:17 michaleczeq New Issue
2022-06-10 01:17 michaleczeq Status new => assigned
2022-06-10 01:17 michaleczeq Assigned To => michaleczeq
2022-06-10 01:17 michaleczeq Status assigned => resolved
2022-06-10 01:17 michaleczeq Resolution open => fixed
2022-06-10 01:17 michaleczeq Fixed in Version => 2.5.4
2022-07-11 00:16 michaleczeq Status resolved => closed